%global _enable_debug_package 0
%global debug_package %{nil}
%global __os_install_post /usr/lib/rpm/brp-compress %{nil}

Name:           borgbackup-bin
Version:        1.4.0
Release:        1%{?dist}inf2_1
Summary:        A deduplicating backup program with compression and authenticated encryption
License:        BSD-3-clause AND zlib AND Apache-2.0 AND PSF-2.0
URL:            https://borgbackup.readthedocs.org

Source0:	borg-linux-glibc228-%{version}.tar.gz

ExclusiveArch:  x86_64

AutoReq:        no

Provides:       borgbackup

%description
BorgBackup (short: Borg) is a deduplicating backup program. Optionally, it
supports compression and authenticated encryption.

%prep
%setup -n borg-dir

%build

%install
mkdir -p %{buildroot}/opt/%{name}-%{version}
cp -a . %{buildroot}/opt/%{name}-%{version}/.
mkdir -p %{buildroot}%{_bindir}
ln -s /opt/%{name}-%{version}/borg.exe %{buildroot}%{_bindir}/borg

%files
%defattr(-,root,root,-)
/opt/%{name}-%{version}
%{_bindir}/borg
